iOS Heartbeat library iOS 9 support?

Avatar

Avatar

testit42689186

Avatar

testit42689186

testit42689186

12-04-2019

It seems that the latest iOS Heartbeat library releases are targeting iOS 10 and up. Is there any particular reason for dropping support for iOS 9? Or is the linker warning ("...was built for new iOS version (10)...") something that can be ignored, i.e. the library has incorrect deployment target set?

Br,

Mikko

Accepted Solutions (1)

Accepted Solutions (1)

Avatar

Avatar

himanshup604264

Employee

Avatar

himanshup604264

Employee

himanshup604264
Employee

16-04-2019

Hi testit42689186​,

Since Media SDK v2.2+, we started supporting Adobe Experience Platform SDKs​. With this change all our libraries now have minimum support for iOS 10, so this is an intentional product change.

Though for now, the warnings can be ignored, we strongly recommend customers to move to min supported platform to iOS 10.

Regards,

Himanshu

Answers (0)